Köpt Korg Legacy Coll. valideras inte i köpt Logic 8! heelp snälla.

Tråden skapades och har fått 14 svar. Det senaste inlägget skrevs .
1

Som sagt, jag har precis bytt från PC till Mac (fattar såhär i efterhand inte varför jag inte gjort det tidigare...). Anyhoo, för två år sen köpte jag Korg Legacy Collection och det har funkat jättebra på min PC. Nu har jag köpt Logic 8 till Macen och försökte installera KLC på denna istället. Dock fick jag ladda hem senaste uppdateringen från Korguser.net, men att authoriza vid själva installeringen och vid öppnandet av stand-alone funkade jättebra. Standalone-versionerna fungerar att öpnna och spela på.
Men när jag ska hitta syntharna i Logic finns dom bara i Audio Units Manager och där står dom under "couldn't validate". Hur ska jag göra för att dom ska fungera?
Vore grymt snällt om nån kunde tipsa..

Såhär står det när jag försöker validera:

validating Audio Unit MS-20 by KORG:

* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
AU Validation Tool
Version: 1.2.1b3
Copyright 2003-2007, Apple, Inc. All Rights Reserved.

Specify -h (-help) for command options
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

--------------------------------------------------
VALIDATING AUDIO UNIT: 'aumu' - 'KLMV' - 'KORG'
--------------------------------------------------
Manufacturer String: KORG
AudioUnit name: MS-20
Component Info: MS-20
Component Version: 1.2.1 (0x10201)
Component's Bundle Version: 1.2.1

* * PASS
--------------------------------------------------
TESTING OPEN TIMES:
COLD:
2008-11-09 21:20:58.444 auvaltool[133:80f] Error loading /Library/Audio/Plug-Ins/Components/MS-20.component/Contents/MacOS/MS-20: dlopen(/Library/Audio/Plug-Ins/Components/MS-20.component/Contents/MacOS/MS-20, 262): no suitable image found. Did find:
/Library/Audio/Plug-Ins/Components/MS-20.component/Contents/MacOS/MS-20: mach-o, but wrong architecture
FATAL ERROR: OpenAComponent: result: -50,0xFFFFFFCE

validation result: couldn't be opened

updating properties of AU MS-20 by KORG...FAILED!

Det kan inte vara en sån enkel sak som att du kör en intel-baserad mac men inte skaffat intel-uppgraderingen till klc?

jag har intel-baserad mac och laddat ner senaste uppdateringen på korguser.net men jag vet inte om det är just intel-uppgraderingen. vet inte riktigt vart man hittar den..
segt att det ska krångla när man köper grejer och inte bara tankar..

Ja alltså Korg är så snåla att man måste betala för att kunna uppdatera mac-versionen av klc till intel-kompatibel.

haha äre sant? jäklar va snålt. du har inte nån länk till det? lyckas inte hitta rätt, hittar bara den versionen jag redan tankat som inte funkar..

Jag ska absolut inte förespråka olaglig nedladdning eftersom det är fel och dessutom olagligt.
Men utgivarna av mjukvarusynthar och effekter gör det verkligen inte lätt för en konsument att använda dem.

Om det inte är USB-donglar hit och dit är det 100 koder man ska fylla i för att få det att funka, sen måste man ständigt hålla sig a jour med uppdateringar som dessutom i detta fall kostar ännu mer pengar.

Det är jättesvårt för folk som håller på med detta på en amatörnivå och även semi-proffesionell nivå att handla alla dessa pluggar.
Och till råga på allt, när man väl betalt får man en massa problem... Jobbigt!

Sorry för off-topic..

  • Medlem
  • Gävle
  • 2008-11-11 03:29

Alltså... det där var fan snålt av korg. Vad ska nästa grej vara? Betala för buggfixar?

  • Medlem
  • Järfälla
  • 2008-11-11 12:47
Ursprungligen av Arete:

Alltså... det där var fan snålt av korg. Vad ska nästa grej vara? Betala för buggfixar?

Visst så har det alltid varit i programvaru svängen.
10 Man betalar för att få de värsta 5 felen fixade och sedan får man 5 nya fel på köpet.
20 Goto 10

Och patentverket påstår på allvar att det inte finns evighetsmaskiner...

  • Medlem
  • Järfälla
  • 2008-11-11 17:08

Knepiga de där Korg. Tittar in hos korg.com och ser att man kan köpa en uppdatering för $99.
Men det gäller bara i USA. Men de pekar på sin "localdistribution". Där finns det två. korg.co.uk som inte har någon programvarushop. Och de pekar även på korg.com.
Var hittar jag lämplig warez?

Kolla med Musikbörsen, JAM eller några andra som har Korg?

Det finns en specill "kundportal", där man laddar ner presets och uppdateringar. Öhm. Via den fanns en shop tror jag.

co.uk kan stämma.

Känns lite som att de som sitter bakom spakarna på Korg är en generation för gamla och förstår inte alls tekniken. Helt klart.

Vilka enorma problem jag också har med att få skiten att funka på min nya dator!

Jag tog hem den senaste versionen jag betalat för, men kände samtidigt att jag ville köpa uppdateringen till Analog Edition 2007 och få Mono/Poly. Den versionen kräver LCC från USBnyckel från Syncrosoft. Inga problem, det har jag sedan tidigare.
Jag installerar nya versionen men det funkar inte pga att programmet tycker att LCC inte funkar eftersom jag måste ha ett OS över typ 10.2. Jag har senaste OSX (10.5.7) men det vill sig inte. LCC funkar perfekt till mitt Cubase 5 osv men inte till Legacy. Har senaste versionen av LCC.
Så jag tänkte "Fuck Korg, jag struntar i att köpa en uppdatering" och installerar istället den gamla versionen.
Då vill inte mitt gamla password funka.

Återkommer när jag är mindre stressad och irriterad...

  • Medlem
  • Stockholm
  • 2009-06-18 10:47

Hmmm jag som precis tänkte köpa Legacy.......tappade just sugen

1
Bevaka tråden